onEvent('item.registry', event => {
    event.create('processor').displayName('Процессор')
    event.create('resistor').displayName('Резистор')

    event.create('base_battery').displayName('Базовая батарейка')
    event.create('advanced_battery').displayName('Продвинутая батарейка')
    event.create('elite_battery').displayName('Элитная батарейка')
    event.create('ultimate_battery').displayName('Совершенная батарейка')
})